body,p
{
	margin:0px;
	padding:0px;
}

a
{
	color:black;
	text-decoration:none;
}

table
{
	border-collapse:collapse;
	border-spacing:0px;
}

td, th
{
	padding:5px;
	border:1px solid black;
}
form td
{
	padding:0px;
	border:0px solid black;
}
input[type=submit], input[type=button]
{
	cursor:pointer;
}
input[readonly=readonly]
{
	background-color:lightgray;
	color:gray;
}
input[type=text], input[type=password], select, textarea
{
	min-width:160px;
}